@media (max-device-height: 480px) and (orientation: landscape) {
    .logo {
        height: 9vw;
    }

    .slogan {
        margin-top: 4.5vw;
    }

    .left, .right {
        width: 95%;
        margin-left: 1.25%;
        float: left;
    }

    .ivfp-self-img > img, .ivfp-self-img > center > img {
        width: 49%;
    }

    .ivfp-self-img > center > img {
        margin-bottom: 2vh;
        width: auto;
        max-width: 100%;
        max-height: 15vw;
    }

    #ivfp_self1 {
        margin-bottom: 0;
    }

    .more-info-button {
        line-height: 150%;
        font-size: 130%;
        display: inline-block;
        text-align: center;
    }

    .infoIVFPleft {
        float: left;
        margin-left: 10%;
    }

    .infoIVFPright {
        float: right;
        margin-right: 10%;
    }

    .Siegel, .SiegelBewertung {
        width: 45%;
        font-size: 125%;
    }

    .zertifikatlogo {
        left: 2%;
    }

    .ZertifikatInfo {
        width: 50%;
    }

    .A3 {
        font-size: 115%;
    }

    .ivfp-self-img {
        font-size: 60%;
    }

    #customerPic1 {
        height: 75%;
    }
}